Initialize engine version: 5.3.5f1 (960ebf59018a)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.0]
    Renderer: NVIDIA GeForce GTX 970 (ID=0x13c2)
    Vendor:   NVIDIA
    VRAM:     4008 MB
Begin MonoManager ReloadAssembly
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Unity Projects\Project with smerch with menu\game_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\Assembly-CSharp-firstpass.dll (this message is harmless)
Loading C:\Unity Projects\Project with smerch with menu\game_Data\Managed\Assembly-CSharp-firstpass.dll into Unity Child Domain
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Unity Projects\Project with smerch with menu\game_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\Assembly-UnityScript.dll (this message is harmless)
Loading C:\Unity Projects\Project with smerch with menu\game_Data\Managed\Assembly-UnityScript.dll into Unity Child Domain
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Unity Projects\Project with smerch with menu\game_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Unity Projects\Project with smerch with menu\game_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
- Completed reload, in  0.038 seconds
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\System.Core.dll (this message is harmless)
Platform assembly: C:\Unity Projects\Project with smerch with menu\game_Data\Managed\System.dll (this message is harmless)
Script error: OnTriggerEnter
This message parameter has to be of type: Collider
The message will be ignored.
 
(Filename: C:/buildslave/unity/build/Runtime/Mono/MonoScriptCache.cpp Line: 241)

desktop: 1920x1080 60Hz; virtual: 1920x1080 at 0,0
<RI> Initializing input.
XInput1_3.dll not found. Trying XInput9_1_0.dll instead...
<RI> Input initialized.
<RI> Initialized touch support.
UnloadTime: 0.609082 ms
Setting up 1 worker threads for Enlighten.
  Thread -> id: 17a4 -> priority: 1 
